package com.muyu.common.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 车辆类型对象
 * @Author：liuxinyue
 * @Package：com.sheep.message.domain
 * @Project：cloud-server-c
 * @name：MessageTemplateType
 * @Date：2024/9/18 21:01
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@TableName(value = "car_type",autoResultMap = true)
public class CarType {
    @TableId(value = "id")
    private Long id;
    private String typeName;
    private Long templateId;
}
