package com.muyu.common.domain.resp;


import com.muyu.common.core.annotation.Excel;
import com.muyu.common.domain.WarnStrategy;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class WarnStrategyResp extends WarnStrategy {
    /** 车辆类型名称 */
    private String typeName;

    /** 策略名称 */
    @Excel(name = "策略名称")
    private String strategyName;

    /** 报文模版id */
    @Excel(name = "报文模版名称")
    private String templateName;
}
