package com.muyu.server;

import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author YuPing
 * @Description saas模块启动类
 * @Version 1.0
 * @Data 2024-09-28 17:34:31
 */
@SpringBootApplication
@EnableMyFeignClients
public class SaasApplication {
    public static void main(String[] args) {
        SpringApplication.run(SaasApplication.class, args);
    }
}
