package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.domain.SysCarFaultMessage;

import java.util.List;

/**
 * 站内信 服务层
 * @author 袁子龙
 * @package: com.muyu.breakdown.service
 * @name: SysCarFaultMessageService
 * @date: 2024/9/22 14:35
 */
public interface SysCarFaultMessageService extends IService<SysCarFaultMessage> {

    //查询列表所有数据(分页)
    public List<SysCarFaultMessage> selectSysCarFaultMessageList(SysCarFaultMessage sysCarFaultMessage);

    /**
     * 查询列表中状态为1数据(分页)
     * @return
     */
    public List<SysCarFaultMessage>listStatusOnt( );

    /**
     * 查询列表中状态为2的数据(分页)
     * @return
     */
    public List<SysCarFaultMessage>listStatusTwo( );
}
